
.content {
  width: 90%;
  margin: 0 auto;
  margin-top: 50px;
}

.content .block {
  margin-top: 20px;
}

.content .block .info, .content .block .subject, .content .block .text, .content .block .respond {
  padding: 5px 10px;
  background-color: #f3f3f3f3;
}

.content .block .info, .content .block .subject, .content .block .text {
  margin-bottom: 2px;
}

.content div .info > span:first-child {
  margin-right: 10px;
}

@media only screen and (max-width: 960px) {
  .content div .info > span:first-child {
    display: block;
    width: 100%;
  }
}

.colored-email {
  color: #af0077;
}

@media only screen and (max-width: 960px) {
  .content div .info > span:nth-child(2) {
    display: block;
    width: 100%;
    text-align: center;
  }
}

.content div .info > span:last-child {
  float: right;
  font-style: italic;
}

@media only screen and (max-width: 960px) {
  .content div .info > span:last-child {
    display: block;
    width: 100%;
    text-align: right;
    float: none;
  }
}

.content .block .subject button {
  background-color: #EEE;
  border: 1px solid #CCC;
  color: #333;
  
  float: right;
}

.content .block .text {
  padding: 10px 20px;
}

@media only screen and (max-width: 960px) {
  .content .block .text {
    overflow-x: scroll;
  }
}

.content .block .respond {
  padding-bottom: 35px;
}

.content .block .respond textarea {
  width: calc(100% - 20px);
  resize: none;
  min-height: 300px;
  background-color: #EEE;
  border: 1px solid #CCC;
  color: #333;
  padding: 4px 10px;
  display: none;
  margin-bottom: 5px;
}

.content .block .respond button {
  background-color: #EEE;
  border: 1px solid #CCC;
  color: #333;
  padding: 4px 10px;
  font-size: 18px;

  float: right;
}

button {
  cursor: pointer;
}

#account_menu {
  padding: 20px 0px;
  margin: 20px 0px;
  text-align: center;
}

#account_menu button {
  margin: 0px 5px;
  padding: 8px 20px;
  background-color: #f7f7f7;
  border: 1px solid #9e9e9e;
  color: #212121;
  font-size: 18px;
}

#account_menu button.selected {
  background-color: #4c4c4c;
  border: 1px solid #3e3e3e;
  color: #efefef;
  text-shadow: 0 0 2px #dedede;
}

button.new_mail_btn {
  width: 100%;
  height: 60px;
  margin-bottom: 10px;
  font-size: 20px;
}

.nmail {
  margin-bottom: 70px;

}

.nmail input {
  margin: 10px 5px;
  padding: 5px;
  background-color: #fefefe;
  border: 1px solid #ccc;
}

.nmail textarea {
  width: 100%;
  resize: none;
  min-height: 300px;
  background-color: #fefefe;
  border: 1px solid #ccc;
  color: #333;
  padding: 4px 10px;
}

.nmail button {
  float: right;
  padding: 10px 30px;
  margin-top: 10px;
}
